@font-face {font-family: 'Arial-Bold'; src: url('/content/dam/intelligentcontent/brands/enhertu-ca/ca/fonts/Arial-Bold.ttf');font-weight: normal;font-style: normal;font-display: swap}
@font-face {font-family: 'Arial';  src: url('/content/dam/intelligentcontent/brands/enhertu-ca/ca/fonts/Arial.ttf');font-weight: normal;   font-style: normal;font-display: swap}
@font-face {font-family: 'Lexia-Light';font-style: normal;font-weight: 300; src: url('/content/dam/intelligentcontent/brands/enhertu-ca/ca/css/fonts/Lexia_W_Lt.woff2') format('woff2');}
span.text-nowrap {white-space: nowrap;}
#patient-pregate.self-certify-active .root.container.responsivegrid[inert] {interactivity: auto !important;}
html {scroll-padding-top: 120px;scroll-behavior: smooth;}
.desk-only { display: block;}
.mob-only {display: none}
#patient-home p, #patient-home a, #patient-home li, #patient-home ul {font-family: 'Arial';font-size: 14px;line-height: 24px;font-weight: 400;color: #59595b;}
#patient-home .cmp-text {padding: 0;}
p.header-logo img { width: 180px; height: 40px; margin-top: 10px;}
body#homepage {overflow-x: hidden;}
#homepage .heading-1 {margin-top: 100px;}
#banner-image {min-height: 565px;background-size: cover;margin: 0px; border-bottom: 15px solid #c1d82f;background-position: 25% 40%;}
html[lang="fr"] #patient-pregate button#din-form-button {width: 130px !important;}
.i-icon {width: 20px;vertical-align: middle;}
.heading-1 {margin-top: 50px;font-size: 52px;line-height: 38px;text-align: center;  color: #fff;font-weight: bold;text-shadow: 2px 2px #646566;font-family: 'Arial' !important;}
html[lang="fr"] .heading-1 {line-height: 60px;}
#patient-pregate .header-logo {display: inline-block;}
#patient-pregate .lang-switch { padding-top: 45px;}
#patient-pregate .heading-1 {margin-top: 35px;}
#homepage .cmp-container__backgroundImage--enabled {  min-height: 220px;background-size: cover;background-position: 25% 40% !important;margin: 0px;}
div#inner-container {padding: 40px 0px 20px;position: relative;width: 1170px;margin: 0 auto;}
#patient-pregate #inner-container {padding: 10px 0px 20px;}
p.header-logo img {position: relative;  top: 35px;}
.purple-btn-1, .purple-btn-2 {background-color: #260859;border-radius: 20px;padding: 10px 5px;width: 100%;max-width: 256px;text-align: center;margin-top: 50px; color: #fff;font-family: 'Arial';text-decoration: none !important;}
.main-section { width: 700px;margin: 0px auto;}
p.purple-btn-1 {margin-right: 20%;width: 100%; max-width: 256px;}
p.purple-btn-2 { width: 100%;max-width: 256px;}
.button-section {display: flex;  gap: 0px; justify-content: space-between;}
.button-section p { padding: 10px 20px;font-size: 14px;font-family: 'Arial' !important;}
.logo-sec {display: flex;justify-content: left;  width: 1170px; margin: 0 auto; padding-top: 50px;}
img.enhertu-bottom-logo { margin-right: 35px;}
img.az-bottom-logo{ margin-right: 30px;}
.logo-sec img {width: 200px; height: 50px; object-fit: contain;}
img.common-logo {width: 250px;}
img.paab-logo {width: 110px;  }
.foot-text {  text-align: center;color: #59595b;  line-height: 20px; padding-bottom: 40px; font-family: 'Arial' !important;margin-top: 24px;}
.footer a { color: #59595b !important;text-decoration: none !important;}
.orange-vert-line {color: #f58025;}
a.footer-links {color: #59595b;text-decoration: none;}
.lang-switch {  color: #260859; font-size: 16px;font-family: 'Arial-Bold' !important;float: right;}
.lang-switch a {color: #260859 !important;text-decoration: none !important;font-family: 'Arial-Bold' !important;}
.footer {  color: #ffffff;background: #1b1b1b;margin-top: 30px;  padding-top: 20px;padding-bottom: 60px;position: relative;}
.self-certify-active .root.container.responsivegrid {  display: block !important;visibility: visible !important; opacity: 1 !important;}
html:has(.self-certify-active) { overflow-y: scroll !important;}

#patient-pregate.self-certify-active {  overflow-y: scroll !important;padding: 0;}
#patient-pregate.self-certify-active .root {visibility: visible;}
#patient-pregate .selfCertification {position: absolute;top: 605px; max-width: 410px;left: calc(50% - 205px);z-index: 9;}
#patient-pregate  .selfCertification .cmp-selfcertification.cmp-selfcertification--inpage {padding: 0px;}
#patient-pregate .selfCertification {  position: absolute;top: 300px;max-width: 410px;left: calc(50% - 205px);z-index: 9;}
#patient-pregate div#banner-image { min-height: 525px;}
#patient-pregate label.control-label { display: none;}
#patient-pregate .modal-box {background: transparent;}
#patient-pregate .cmp-selfcertification.cmp-selfcertification--inpage {  padding: 0;  top: -30px;position: relative;}
#patient-pregate .cmp-selfcertification.cmp-selfcertification--inpage .form-control {width: 96%; height: 40px;margin: 0 auto 25px;text-align: center;font-family: LexiaLightItalic, Times, "Times New Roman", serif;border: 1px solid #9DB0AC;}
#patient-pregate .cmp-selfcertification.cmp-selfcertification--inpage .cmp-selfcertification__continue {border-color: #260859 !important;background: #260859 !important; padding: 8px 30px;font-size: 14px;font-style: italic; font-family: Lexia-Light, Times, Times New Roman, serif;border-radius: 20px;width: 100px !important;margin: auto;}
#patient-pregate div#popup-text-wrap { max-width: 300px;   margin: auto; position: relative;left: 29px; text-shadow: 0px 0px; z-index: 999;}
#patient-pregate div#popup-text-wrap a {font-size: 12px;  color: #000;font-family: 'Arial';  text-decoration: none;}
#patient-pregate div#popup-text-wrap p {display: flex;justify-content: space-between;}
#patient-pregate .dingraybox-text.dindiv { display: flex;align-items: center; gap: 16px;}
#patient-pregate #form-container { max-width: 410px;margin: 25px auto 0;text-align: center;}
#patient-pregate .cmp-formcontainer .cmp-form-text {padding: 0;}
#patient-pregate .cmp-formcontainer .validation-message {margin-top: 8px;margin-left: 8px;}
#patient-pregate button#din-form-button {outline: none; border-color: #260859 !important;background: #260859 !important;padding: 8px 30px; font-size: 14px;font-style: italic; font-family: Lexia-Light, Times, Times New Roman, serif;border-radius: 20px;width: 100px !important;margin: 25px auto 20px;color: #fff;  cursor: pointer;}
#patient-pregate input#din-input {width: 96%;height: 40px; text-align: center;font-family: LexiaLightItalic, Times, "Times New Roman", serif;}
#patient-pregate  .cmp-formcontainer .cmp-form-text__text:focus {
    outline: none;
}
#patient-pregate  input.err {
    border: 2px solid #d72a2a;
}
/* Modal css */
#patient-pregate .cmp-modal__modalbox.modal-sm, patient-pregate .cmp-modal__modalbox.modal-md {background: rgb(3 3 3 / 50%);}
#patient-pregate .cmp-modal--defaultStyle.modal { backdrop-filter: blur(0px);    -webkit-backdrop-filter: blur(0px);}
#patient-pregate .cmp-modal__modalbox.modal-sm h2#modalTitle,
#patient-pregate .cmp-modal__modalbox.modal-md h2#modalTitle {display: none;}
#patient-pregate .cmp-modal__modalbox.modal-sm .modal-box .modal__close,
#patient-pregate .cmp-modal__modalbox.modal-md .modal-box .modal__close {width: 12px !important; height: 12px !important; top: 14px;right: 10px;}
#patient-pregate .cmp-modal__modalbox.modal-sm .modal-box p.din-popup-text {font-family: 'Arial'; font-size: 14px; line-height: 14px;max-width: 300px; margin: auto;text-align: center;}
#patient-pregate .cmp-modal__modalbox.modal-sm .modal-box__content,
#patient-pregate.cmp-modal__modalbox.modal-md .modal-box__content {padding: 21px 15px 10px 15px;  background: #808080;}
#patient-pregate .cmp-modal__modalbox.modal-sm .modal-box {max-width: 419px;padding: 0;border-radius: 0;}
#patient-pregate.cmp-modal__modalbox.modal-md .modal-box {max-width: 444px;  padding: 0;border-radius: 0px;}
#patient-pregate .cmp-modal__modalbox.modal-md .modal-box .popup-2-text {  color: #000;font-family: 'Arial';font-size: 18px;line-height: 26px;text-align: center;}
#patient-pregate .cmp-modal__modalbox.modal-md .modal-box .cmp-image { margin-top: 20px;}
/*Patient-home page style starts*/

#patient-home div#header-container {position: fixed;top: 0; left: 0; width: 100%; z-index: 1000;background-color: white;border-bottom: 5px solid #c1d82f;}
#patient-home b {font-family: 'Arial-Bold';color: #59595b;}
.lang-switch a { font-size: 14px;}
#patient-home img.enhertu-logo {width: 180px;}
#patient-home .patient-header {display: flex;  max-width: 1170px;margin: auto;justify-content: space-between;padding-top: 60px;}
#patient-home ul.language-node {display: flex;}
#patient-home ul.language-node li a {   color: #260859 !important;text-decoration: none !important;font-family: 'Arial'; font-size: 14px;font-weight: 600;}
#patient-home .language-node {color: #260859;font-size: 16px;font-family: 'Arial-Bold' !important;}
#patient-home ul.language-node li.active a {font-family: "Arial";font-weight: 800;}
#patient-home ul.language-node li+li {border-left: 1px solid #260859;padding-left: 6px;margin-left: 6px;}
#patient-home nav#enhertu-navbar { max-width: 1170px;margin: auto;padding-top: 15px; padding-bottom: 15px;}
#patient-home a.cmp-navigation__item-link {   color: #260859;text-decoration: none !important;font-size: 13.5px;font-family: 'Arial' !important;border-right: 2px solid #f58025; padding-right: 8px;padding-left: 8px;}
#patient-home .cmp-navigation__group li:nth-child(5) a.cmp-navigation__item-link {border-right: 0 !important;}
#patient-home li.cmp-navigation__item.cmp-navigation__item--level-0 { margin: 0;padding: 0;}
#patient-home .pat-headline-1 {font-size: 51px;line-height: 62px;    color: #260859;}
#patient-home .pat-headline-2 {font-size: 32px;line-height: 45px;  color: #260859;}
#patient-home p.banner-head {font-family: 'Arial';text-align: center;padding-top: 16%;padding-bottom: 8%;}
#patient-home .cmp-container__backgroundImage--enabled { margin: 0;min-height: 500px;margin-top: 130px;}
#patient-home .cmp-container[role="inner-container"] {max-width: 1170px;margin: auto;padding: 40px 0 20px;}
#patient-home .blue-heading {   color: #260859 !important;font-size: 18px;font-family: 'Arial-Bold' !important;margin-bottom: 10px;}
#patient-home ul.enhertu-list {position: relative; padding-left: 15px; margin-bottom: 0;}
#patient-home ul.enhertu-list li:before {content: "";display: block; width: 4px;height: 4px;border-radius: 50px;position: absolute;background: #f58025;top: 10px;left: -11px;}
#patient-home .support-material-div {display: flex;padding: 40px 18px 0 0;align-items: center;margin-bottom: 50px;}
#patient-home div#help {border-top: 5px solid #f58025;background-color: #fef8f4;}
#patient-home .supmat-txt { padding-top: 15px;}
div#first-teaser {margin-bottom: 10px;}
#patient-home .cmp-navigation__group li:nth-child(1) a.cmp-navigation__item-link {padding-left: 0;}
#patient-home .enhertu-wrapper ul.enhertu-list {padding-left: 12px;margin-top: 10px;}
#patient-home #safetyinfo {padding: 60px 0 20px;}
#patient-home .hpr-text {color: #260859; font-size: 18px;font-family: 'Arial-Bold' !important;margin: 30px 0 30px 60px;}
#teaser-container {margin-left: 60px;margin-bottom: 50px;}
#teaser-container a.cmp-teaser__title-link p {  color: #260859;  font-size: 18px;margin-bottom: 10px;text-decoration: none;}
#teaser-container h6.cmp-teaser__title {margin: 0;}
#teaser-container .cmp-teaser__image { width: auto; padding: 0 15px 0 0;}
#teaser-container a.cmp-teaser__action-link {background-color: #260859; padding: 8px 12px; display: block; width: fit-content; color: #fff;border-radius: 5px;text-decoration: none;}
#teaser-container img.cmp-image__image {max-width: 210px;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
#teaser-container .teaser { margin-bottom: 20px;}
#patient-home .ext-links { margin-left: 60px; margin-bottom: 44px;}
#help p {    color: #59595b;}
#teaser-container h6.cmp-teaser__subtitle { margin: 0;}
#teaser-container p.blue-sub-text {font-size: 15px; margin-bottom: 10px;padding-right: 32px;}
#teaser-container .cmp-teaser__content {padding-top: 0;}
#patient-home .blue-head-col-cntrl {   color: #260859; font-size: 18px;padding-right: 30px;font-family: 'Arial';margin-bottom: 10px;}
#patient-home .single-border {padding: 10px;border: 1px solid #59595b;}
#patient-home .safety-section p {color: #59595b;padding-bottom: 10px;}
#patient-home .safety-section p.blue-heading {padding-bottom: 0; padding-top: 10px;}
#patient-home .pink-sect-text { margin-bottom: 34px;}
#patient-home .safety-section p b { font-family: 'Arial-Bold';}
#patient-home ul.enhertu-list li, #patient-home ul.grey-list li {position: relative;padding-bottom: 5px;}
#patient-home ul.grey-list li:before { left: -10px !important; background: grey !important;}
#patient-home #contact-us {border-top: 5px solid #260859;  background-color: #f5f4f6; margin-top: 30px;}
#patient-home .safety-text {margin-left: 60px;  color: #59595b; margin-bottom: 10px;}
#patient-home .safety-text a {   color: #59595b;}
#patient-home ul.cmp-imagelist { display: flex; gap: 30px;padding: 34px 0 24px;}
#patient-home img.cmp-imagelist__image {max-width: 270px; padding-right: 70px; margin-bottom: 10px;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
#patient-home p.blue-sub-text a {  color: #59595b;}
#patient-home span.footnotes { font-size: 12px;line-height: 16px;    color: #59595b; font: normal 12px Calibri, Helvetica, Arial, sans-serif;}
#patient-home #back-to-top {   display: block;  margin: 0 0 0 auto;right: 45px;z-index: 999;position: fixed;  bottom: 85px;text-decoration: none; font-size: 14px;width: 104px;text-align: center;}
#patient-home #back-to-top:before {content: ''; height: 50px;   width: 40px;  display: block;margin: 0 auto 4px;background: url("/content/dam/intelligentcontent/brands/enhertu-ca/ca/en/images/patient/homepage/back_to_top_icon.png");background-size: contain;background-repeat: no-repeat;}
#patient-home .pink-sect-text ul.enhertu-list.grey-list {margin-top: 0;padding-left: 12px;}
img.header-graphic {margin-top: -17px;}
#patient-home .cmp-container[role="inner-container"] p, #patient-home .cmp-container[role="inner-container"] ul li {line-height: 24px;}
/* Exit ramp modal css start */
#patient-home .modal.exit-ramp-modal {background: rgb(51 51 51 / 50%);backdrop-filter: blur(0px);}
#patient-home .modal.exit-ramp-modal .modal-box {max-width: 800px;  padding: 0px; width: 90%;}
#patient-home .modal.exit-ramp-modal .modal-box__content {padding: 45px 40px 45px;}
#patient-home .modal.exit-ramp-modal .exit-ramp-body {   font-family: 'Arial'; font-size: 15px;line-height: 15px;margin-bottom: 40px;margin-left: 8px; color: #260859;}
#patient-home .modal.exit-ramp-modal .exit-ramp-title {  color: #250E62;  font-family: 'Arial-Bold' !important; font-size: 25px;line-height: 25px;margin: 8px 0px 40px 8px;}
#patient-home .modal.exit-ramp-modal .exit-ramp-actions {display: flex;  flex-direction: row-reverse;justify-content: left;}
#patient-home .modal.exit-ramp-modal .exit-ramp-cancel, #patient-home .modal.exit-ramp-modal a.exit-ramp-continue {  width: 100%;height: auto;  text-align: center;padding: 8px;border: 2px solid #250E62;font-family: 'Arial';font-size: 16px; background: #260859; line-height: 16px;   color: #fff; cursor: pointer;border-radius: 5px;}
#patient-home .modal.exit-ramp-modal a.exit-ramp-continue {display: block; text-decoration: none;   color: #FFF;margin-left: 24px;background: #250E62;}
#patient-home .modal.exit-ramp-modal .modal__close {   color: #1C1C1C; width: 12px;height: 20px; top: 32px; right: 64px;}
#patient-home .modal__close {position: fixed;top: 2.5rem;right: 2.5rem;  z-index: 1000;padding: 0;   width: 2rem; height: 2rem;border: none;background-color: transparent;  color: #fff;  cursor: pointer;}
#patient-home .modal.exit-ramp-modal.modal--visible {height: 100% !important;}
#patient-home body .modal-box {padding: 60px 16px 30px; max-width: 720px; width: calc(100% - 68px);max-height: 90% !important;height: auto;  top: auto;  position: relative; background-color: #fff;   overflow: auto; margin: auto;}
#patient-home .modal.exit-ramp-modal .modal__close { color: #000;width: 20px;height: 20px; top: calc(50% - 110px);right: calc(50% - 370px);}
#patient-home .modal-box {  position: relative;flex-shrink: 0;margin-top: auto; margin-bottom: auto;width: 60%;border-radius: 4px;background: #fff;opacity: 1; cursor: auto; will-change: transform, opacity;}
#patient-home body .modal__close {color: var(--textColor-body-1); display: block !important;right: 14px;  top: 18px;width: 20px !important; height: 20px !important;left: unset;background: transparent;}
#patient-home body .modal__closeLabel {  display: none;}
#patient-home .modal.exit-ramp-modal.modal--visible {padding: 0px;display: flex; justify-content: center;}
#patient-home body .modal {background-color: rgba(60, 66, 66, 0.95); -webkit-backdrop-filter: unset; backdrop-filter: unsetdisplay: flex;padding-top: 0; top: 0px;  width: 100%;}
#patient-home .modal--visible {visibility: visible; opacity: 1;}
.modal {position: fixed;top: 0;right: 0;bottom: 0;  left: 0;z-index: 1000;display: flex;visibility: hidden;flex-direction: column;align-items: center;overflow: hidden;-webkit-overflow-scrolling: touch;background: rgba(0, 0, 0, 0.9);opacity: 0;
    cursor: url(data:image/svg+xml,%3Csvg width='19' height='19' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15.514.535l-6.42 6.42L2.677.536a1.517 1.517 0 00-2.14 0 1.517 1.517 0 000 2.14l6.42 6.419-6.42 6.419a1.517 1.517 0 000 2.14 1.517 1.517 0 002.14 0l6.419-6.42 6.419 6.42a1.517 1.517 0 002.14 0 1.517 1.517 0 000-2.14l-6.42-6.42 6.42-6.418a1.517 1.517 0 000-2.14 1.516 1.516 0 00-2.14 0z' fill='%23FFF' fill-rule='nonzero'/%3E%3C/svg%3E), auto;}
#patient-home span.modal__closeLabel { display: none;}
/* Exit ramp modal css Ends */
    html[lang="fr"] #patient-pregate .cmp-selfcertification.cmp-selfcertification--inpage .modal-box {width: 430px;}
    html[lang="fr"] #patient-pregate div#popup-text-wrap { max-width: 400px;}
    html[lang="fr"] #patient-pregate .din-text {  max-width: 1315px;}
/*@media only screen and (min-width: 768px) {    */
/*    #banner-image {min-height: 565px;*/
/*    background-size: cover;*/
/*    margin: 0px;*/
/*    border-bottom: 15px solid #c1d82f;*/
/*        background-repeat: no-repeat;*/
/*        background-size: cover;*/
/*}*/
/*}*/
@media only screen and (max-width: 767px) {
    .mob-only {display: block;}
    .desk-only {display: none;}
    /*Header styles*/
    .ic-hamburger .hamburger-wrapper { position: relative;z-index: 3; top: -50px;display: block;width: 30px; height: 30px;cursor: pointer;left: 86%;}
    .ic-hamburger .hamburger-top {  z-index: 4;}
    .ic-hamburger .hamburger-line {position: absolute; z-index: 1;left: 0px;display: block; width: 30px;height: 4px;background: #888;}
    .ic-hamburger .hamburger-line-top { top: 18px;transform: translateY(-7px);width: 22px;}
    .ic-header .cmp-navigation__item {display: none;}
    .ic-hamburger .hamburger-line-bottom {bottom: 11px;transform: translateY(7px);}
    #header-container .ic-header {background: #fff;}
    #header-container ul.language-node {padding: 5px 0 16px 25px;}
    ul.cmp-navigation__group { flex-direction: column;}
    .ic-header.menuclose .ic-hamburger .hamburger { transition: transform 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;}
    .ic-hamburger.open .hamburger-top { transform: rotate(45deg);}
    .ic-hamburger.open .hamburger-line {transform: none;   bottom: 14px;}
    .ic-hamburger .hamburger { position: absolute;z-index: 3;color: #888;width: 35px;   height: 30px;}
    .ic-hamburger.open .hamburger-mid {visibility: hidden;}
    .ic-header.menuclose .ic-hamburger .hamburger-line {transform: none; transition: transform 0.1806s cubic-bezier(0.04, 0.04, 0.12, 0.96);}
    .ic-hamburger.open .hamburger-bottom {  transform: rotate(-45deg);}
    .ic-hamburger .hamburger-line-bottom { width: 35px;  bottom: 12px;}
    .ic-hamburger.open .hamburger-line-top { width: 35px; top: 12px;}
    #header-container ul.cmp-navigation__group li.cmp-navigation__item.cmp-navigation__item--level-0.cmp-navigation__item--active a {border-bottom: 3px solid #F0AB00;max-width: max-content;}
    #homepage .heading-1 { margin-top: 85px;}
    html[lang="fr"] .heading-1 {line-height: normal;        font-size: 19px;}
    #patient-home nav#enhertu-navbar {padding-bottom: 0;}
    #patient-pregate .cmp-selfcertification.cmp-selfcertification--inpage {  top: -35px;}
    #patient-pregate #inner-container {padding: 15px 5px 20px}
    /*#patient-pregate .cmp-container__backgroundImage--enabled {background-position: 33% 40% !important;}*/
    div#inner-container { padding: 20px 0px 20px; position: relative;width: auto;margin: 0 auto;}
    p.header-logo img { width: 110px;height: 25px;position: relative;top: -14px; left: 10px;}
    p.purple-btn-2 {margin-top: 20px;}
    p.purple-btn-1 { margin-right: 0%;}
    img.enhertu-bottom-logo {margin-right: 0px;}
    img.az-bottom-logo {margin-right: 0px;}
    .lang-switch { color: #260859; font-size: 16px; font-family: 'Arial-Bold' !important; float: right;}
    .heading-1 { margin-top: 100px; font-size: 20px;line-height: 18px;text-align: center;  color: #fff;font-weight: bold;text-shadow: 2px 2px #646566;}
    .purple-btn-1, .purple-btn-2 { background-color: #260859; border-radius: 20px;padding: 5px;width: 100%;text-align: center;margin-top: 15px;max-width: 100%;}
    .button-section {display: flex;flex-direction: column;align-items: center;  gap: 0px;}
    .button-section p {padding: 5px 40px; font-size: 14px;  flex: 1; width: 100%; font-weight: bold;}
    .logo-sec {display: flex;padding-top: 50px;flex-direction: column;align-items: center;  gap: 25px; padding-bottom: 10px; width: auto;}
    .foot-text {text-align: center; color: #59595b;  line-height: 20px;padding-bottom: 40px;font-size: 14px;  padding: 10px 15px;}
    .main-section {width: 100%;max-width: 334px; margin: 0px auto;}
    .lang-switch { margin-right: 10px;  margin-top: -40px;}
    #patient-pregate div#popup-text-wrap p {  justify-content: space-between; flex-direction: column; align-items: center;}
    #patient-pregate .cmp-selfcertification.cmp-selfcertification--inpage .form-control { width: 50%; margin: 0 auto 10px;}
    #patient-pregate .cmp-formcontainer .validation-message {text-align: center;}
    .heading-1 {margin-top: 25px;  margin-bottom: 15px;}
    #patient-pregate .heading-1 { margin-top: 65px;
        margin-bottom: 10px; line-height: 26px;}
    #patient-pregate .selfCertification {  top: 240px;}
    .cmp-selfcertification__title {  padding: 0;}
    #homepage .cmp-container__backgroundImage--enabled { min-height: 240px !important; background-size: cover;  margin: 0px;}

    #banner-image {
      width: 100%;
     min-height: 385px;
      border-bottom: 12px solid #c4d600; 
     box-sizing: border-box;
    }
  #patient-home span.footnotes {font: normal 11px Calibri, Helvetica, Arial, sans-serif;}
    #patient-home .cmp-container__backgroundImage--enabled {min-height: 115px;margin-top: 95px;background-position: 60% 5%;}
    #patient-home .pat-headline-1 {font-size: 19px;  line-height: 32px;}
    #patient-home .pat-headline-2 {font-size: 14px; line-height: 15px;}
    #patient-home .cmp-container[role="inner-container"] {margin: 40px 20px 40px;padding: 0;}
    #patient-home ul.cmp-imagelist {flex-direction: column;}
    #patient-home ul.cmp-imagelist {display: flex;flex-direction: column;align-items: center;gap: 30px;margin: 0; list-style: none;}
    #patient-home ul.cmp-imagelist li.cmp-imagelist__item {display: flex;flex-direction: column;width: 100%;}
    #patient-home img.cmp-imagelist__image { display: block;margin: 0 auto;max-width: 270px;height: auto;}
    #patient-home ul.cmp-imagelist li.cmp-imagelist__item h3,#patient-home ul.cmp-imagelist li.cmp-imagelist__item p {margin: 5px 0;}
    #patient-home img.cmp-imagelist__image { display: block;width: 100%; max-width: 100%;height: auto;margin: 0 auto 30px;padding-bottom: 30px;}
    #patient-home .blue-heading {margin-bottom: 10px;}
    #teaser-container img.cmp-image__image {display: block; width: 100%;max-width: 100%;height: auto;margin: 0 auto;}
    #teaser-container .cmp-teaser {display: block;}
    #teaser-container { margin-left: 0;}
    #teaser-container .cmp-teaser__image {padding: 0 15px;}
    #patient-home #contact-us {padding: 40px 20px 20px;  margin: 0 20px 0;}
    #patient-home .foot-text { padding: 0 28px 60px;}
    #teaser-container .cmp-teaser__content { padding-top: 15px;}
    #patient-home .safety-text, #patient-home .ext-links, #patient-home .hpr-text {margin-left: 0;}
    #patient-home .support-material-div {margin-bottom: 20px; padding: 10px 18px 0 0;}
    #patient-home #help .hpr-text { margin-top: 0;}
    #patient-home div#help {padding: 20px 20px 20px;}
    #patient-home p.banner-head { padding-top: 10%;}
    #patient-home .patient-header { max-width: 340px;padding-top: 7px; margin-left: 30px;}
    #patient-home img.header-graphic {width: 50%;}
    #patient-home #main-header {margin-top: -8px;}
    #patient-home img.enhertu-logo {width: 110px;}
    #patient-home a.cmp-navigation__item-link {border-right: none;}
    #patient-home .cmp-navigation__group li:nth-child(1) a.cmp-navigation__item-link {padding-left: 8px;}
    #patient-home li.cmp-navigation__item.cmp-navigation__item--level-0 {margin-bottom: 10px;}
    #patient-home #back-to-top {right: -20px;}
    #patient-home #safetyinfo {margin: 60px 20px 0;}
    #sideeffects-col3 .enhertu-list, #sideeffects-col2 .enhertu-list {padding-top: 10px;}
    html[lang="fr"] #patient-pregate .cmp-selfcertification.cmp-selfcertification--inpage .modal-box { width: 375px;}
    html[lang="fr"] #patient-pregate div#popup-text-wrap p {flex-direction: column; justify-content: center;align-items: center;}
    html[lang="fr"] #patient-pregate .din-text {float: none; right: 0; max-width: 300px;}
    html[lang="fr"] #patient-pregate div#popup-text-wrap a {margin-bottom: 5px;}
    #safetyinfo .azcl-columns__base { gap: 6px;}
    #patient-home .supmat-txt {padding-top: 20px;}
    #patient-pregate .cmp-selfcertification.cmp-selfcertification--inpage .cmp-selfcertification__continue {width: 185px !important;height: 35px;}
    #patient-pregate .lang-switch a {font-size: 14px;}
    #patient-home .blue-head-col-cntrl { padding-right: 0;line-height: 30px !important;}
}
@media only screen and (min-width: 480px) and (max-width: 669px) {
    #patient-home .patient-header {max-width: 375px;}
    .ic-hamburger .hamburger-wrapper {  left: 90%;}
}
@media only screen and (min-width: 670px) and (max-width: 767px) {
    #patient-home .patient-header {max-width: 550px; }
    .ic-hamburger .hamburger-wrapper {left: 90%;}
}
@media only screen and (min-width: 768px) and (max-width: 1279px) {
    .lang-switch {  margin-right: 25px;margin-top: 0px;}
    p.header-logo { margin-left: 10px;}
    .logo-sec {display: flex; justify-content: center;width: auto;margin: 0 auto;padding-top: 50px;}
    .logo-sec img {width: 150px;height: auto;object-fit: contain;}
    img.enhertu-bottom-logo {margin-right: 0px;}
    img.az-bottom-logo {margin-right: 0px;}
    div#inner-container {padding: 40px 0px 20px;position: relative;width: auto;margin: 0 auto;}
    #patient-home .cmp-container[role="inner-container"] { margin: 40px 20px 40px;margin-top: 0 !important;}
    #patient-home ul.cmp-imagelist {justify-content: center; flex-wrap: wrap;}
    #patient-home ul.cmp-imagelist li {width: 40%;align-items: center; justify-content: center;}
    #patient-home .navigation {padding: 0 15px;}
    #patient-home .patient-header {margin: 0 50px;padding-top: 40px;}
    #teaser-container .cmp-teaser__image { width: 50%;padding: 0 15px 0 0;}
    #patient-home .cmp-container__backgroundImage--enabled {min-height: 300px;background-position: 40%; }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .foot-text {padding: 10px;}
    #teaser-container {margin-left: 15px; gap: 8px;}
    #teaser-container a.cmp-teaser__title-link p {font-size: 15px;}
    #patient-home .pat-headline-1 { font-size: 24px;line-height: 34px;}
    #patient-home .pat-headline-2 {font-size: 16px;line-height: 26px;}
    #homepage .cmp-container__backgroundImage--enabled { background-position: 24% 40% !important;}
    html[lang="fr"] #patient-home .cmp-navigation__group li:nth-child(1) a.cmp-navigation__item-link {padding-left: 8px;}
    html[lang="fr"] #patient-pregate .cmp-container__backgroundImage--enabled {background-position: 40% 53% !important;}
}

@media only screen and (min-width: 768px) and (max-width: 1330px) {
    #patient-pregate .cmp-container__backgroundImage--enabled {background-position: 32% 53% !important;}
    #patient-pregate .heading-1 {font-size: 40px;}
    #patient-pregate .pat-heading-2 {font-size: 20px;}
    #patient-pregate .lang-switch { padding-top: 20px;}
    #patient-pregate p.header-logo img {top: 0;width: 150px;}
}

@media screen and (max-width: 414px) {
    p.foot-text a {font-size: 10px;}
    .purple-btn-1, .purple-btn-2 {max-width: 80%;}
    #patient-home .patient-header {max-width: 300px;padding-top: 15px;}
    /*#patient-home p.banner-head {  padding-bottom: 2%;}*/
    #patient-pregate .cmp-selfcertification.cmp-selfcertification--inpage .modal-box {padding: 0 !important;}
}
@media (max-width: 479px) {
    #header-container ul.language-node {margin-right: 65px;}
    p.header-logo img {width: 90px;left: 8px;}
    .foot-text { padding: 10px 25px;}
}
/*patient-pregate-css-start*/
    .pat-heading-2 {padding-top: 20px;font-size: 22px;line-height: 26px;text-align: center;  color: #260859;font-family: 'Arial' !important;}
    #patient-pregate .pat-heading-2 {padding-top: 30px;}
    #patient-pregate .cmp-container__backgroundImage--enabled {min-height: 220px;background-size: cover;background-position: 25% 53%;margin: 0px;}
    .din-text {color: #000;font-size: 12px;text-align: right;position: relative;font-family: 'Arial' !important;max-width: 1170px;margin: auto;right: 78px;text-shadow: 0px 0px;}
    #patient-pregate .cmp-selfcertification .text-danger {position: absolute;bottom: 29px;}

@media only screen and (max-width: 767px) {
    .pat-heading-2 {padding-top: 5;font-size: 14px;line-height: 17px;}
    #patient-pregate .pat-heading-2 {padding-top: 0;}
    .din-text {color: #000;font-size: 12px;line-height: 24px;  position: relative;right: 18px;font-family: 'Arial' !important; text-align: center;float: right; max-width: 225px;}
    #patient-pregate .din-text {float: none;right: 0;max-width: 100%; padding: 0 15px;}
    #patient-pregate div#popup-text-wrap a {padding-bottom: 10px;}
    #patient-pregate div#popup-text-wrap {  left: 0;max-width: 366px;padding: 0;}
    #patient-pregate div#banner-image {min-height: 525px;}
    #patient-home ul.enhertu-list {margin-bottom: 5px;}
    #patient-home #teaser-container {margin-bottom: 20px; display: block; }
    #patient-home #teaser-container a.cmp-teaser__action-link {position: relative;top: 5px;}
    #sideeffects-col2, #sideeffects-col3 {margin-top: -25px;}
    #patient-pregate .cmp-selfcertification.cmp-selfcertification--inpage .modal-box {padding: 0 !important;}
    #patient-pregate input#din-input {width: 50%;}
    #patient-pregate .cmp-modal__modalbox.modal-sm .modal-box {margin: auto;}
    #patient-pregate .cmp-modal--defaultStyle .modal__closeIcon {width: 12px;height: 12px;}
}
@media only screen and (min-width: 1600px) and (max-width: 2000px) {
    div#inner-container {width: 1485px; }
}
@media only screen and (min-width: 1331px) and (max-width: 1600px) {
    html[lang="fr"] .heading-1 {font-size: 42px;}
}
@media only screen and (min-width: 2001px) {
    div#inner-container {width: 1600px;}
    #homepage .cmp-container__backgroundImage--enabled, #patient-pregate .cmp-container__backgroundImage--enabled {background-position: 25% 0 !important;}
}
@media only screen and (min-width: 3001px) {
    div#inner-container {width: 1800px;}
    #homepage .cmp-container__backgroundImage--enabled, #patient-pregate .cmp-container__backgroundImage--enabled {background-position: 25% 0 !important;}
}
@media only screen and (device-width: 390px) and (device-height: 844px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {
    #patient-pregate .heading-1 {margin-top: 45px;}
    #patient-pregate .selfCertification { top: 205px;}
    #patient-pregate .din-text { top: 105px;font-size: 12px;line-height: normal;}
}
